Subject: Re: forwarded message from MDaemon
From: [email-masked] (Geoffrey Noer)

15 Sep 1997 14:35:46 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Jon Thackray)
Cc: [email-masked]

> gnu-win32-outgoing@PRUIMPIT - no such user here.

I removed the bogus address from the list.

Also, I thought I'd let everyone know that our mail server has been
replaced with a brand new machine.  (Hopefully the turn-around time
for messages to the gnu-win32 list has been improved as a result).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".